#spinning-circle-1 {
    bottom: 5%;
    left: 8%;
    width: 200px;
    height: 200px;
    aspect-ratio: 1/1;
    background-image: linear-gradient(to bottom, var(--selective-yellow), var(--honolulu-blue));
    animation-name: spin-counterclockwise;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

#spinning-wrapper-1 {
    top: 10%;
    right: 8%;
    width: 250px;
    width: 250px;
    animation-name: spin-clockwise;
    animation-duration: 8s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

#spinning-circle-square-1 {
    background-image: linear-gradient(to left, var(--pigment-green), var(--duke-blue));
    aspect-ratio: 1/1;
    border-radius: 20px;
}

@keyframes spin-clockwise {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@keyframes spin-counterclockwise {
  from {
    transform: rotate(360deg);
  }
  to {
    transform: rotate(0deg);
  }
}

@media (prefers-reduced-motion) {
    #spinning-wrapper-1 {
        transform: rotate(60deg);
    }
}